<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Organization Map</title>
		<meta charset="utf-8"/>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="description" content="Place your description here">
		<meta name="keywords" content="Place your words here">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="author" content="">
		<link rel="shortcut icon" href="images/favicon.png" />
		<!-- CSS STARTS -->
			<link rel="stylesheet" href="css/bootstrap.min.css">
			<link rel="stylesheet" href="fonts/stylesheet.css">
			<link rel="stylesheet" href="css/font-awesome.min.css">
			<link rel="stylesheet" href="css/owl.carousel.css">
			<link rel="stylesheet" href="css/owl.theme.css">
			<link rel="stylesheet" href="css/datepicker.css">
			<link rel="stylesheet" href="css/style.css">
			<link rel="stylesheet" href="css/responsive.css">
		<!-- CSS ENDS -->
		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
		<![endif]--> 
	</head>
    <body>
		<div class="others_page_wrp">
			<header class="header">
				<div class="container">
					<a href="#" class="home_logo"><img src="images/logo.png" alt="" /></a>
					<div class="header_icons_row">
						<a class="home_icons_col home_icons_col1" href="#">
							<span class="home_icons_img"><img alt="" src="images/home-icon1.png"></span>
						</a>
						<a class="home_icons_col home_icons_col2" href="#">
							<span class="home_icons_img"><img alt="" src="images/home-icon2.png"></span>
						</a>
						<a class="home_icons_col home_icons_col3" href="#">
							<span class="home_icons_img"><img alt="" src="images/home-icon3.png"></span>
						</a>
						<a class="home_icons_col home_icons_col4" href="#">	
							<span class="home_icons_img"><img alt="" src="images/home-icon4.png"></span>
						</a>
					</div>
					<div class="header_right">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
								<span class="sr-only">Toggle navigation</span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						<div id="navbar" class="navbar-collapse collapse">
							<ul class="nav navbar-nav top_nav">
								<li class="header_icons_row_mob">
									<div class="header_icons_row">
										<a class="home_icons_col home_icons_col1" href="#">
											<span class="home_icons_img"><img alt="" src="images/home-icon1.png"></span>
										</a>
										<a class="home_icons_col home_icons_col2" href="#">
											<span class="home_icons_img"><img alt="" src="images/home-icon2.png"></span>
										</a>
										<a class="home_icons_col home_icons_col3" href="#">
											<span class="home_icons_img"><img alt="" src="images/home-icon3.png"></span>
										</a>
										<a class="home_icons_col home_icons_col4" href="#">	
											<span class="home_icons_img"><img alt="" src="images/home-icon4.png"></span>
										</a>
									</div>
								</li>
								<li><span class="user_log_name">ZAHIDUR RAHMAN</span></li>
								<li><a href="#" data-toggle="modal" data-target="#login_modal">log in</a></li>
							</ul>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
			</header>
			
			<section class="org_map_wrp">
				<div class="container-fluid">
					<div class="col-sm-9 col-xs-12 org_map_left">
						<div class="org_map_search_wrp">
							<span class="map_search_title">Search</span>
							<input class="map_search_keyword" type="text" name="" placeholder="ENTER KEYWORD" />
							<select name="" id="" class="map_search_location">
								<option value="">LOCATION</option>
								<option value="">Dhaka</option>
								<option value="">Khulna</option>
							</select>
							<select name="" id="" class="map_search_catagory">
								<option value="">CATAGORY</option>
								<option value="">CATAGORY 1</option>
								<option value="">CATAGORY 2</option>
							</select>
							<span class="map_search_event_date">
								<input type="text" name="" placeholder="EVENT DATE" id="date_picker" />
								<label for="date_picker"><i class="fa fa-calendar"></i></label>
								<span class="map_search_btn">
									<button type="submit"><i class="fa fa-search"></i></button>
								</span>
								<div class="clearfix"></div>
							</span>	
						</div>
						<div class="org_map_row"><img src="images/demo-map3.jpg" alt="" /></div>
					</div>
					<div class="col-sm-3 col-xs-12 org_map_right">
						<h4 class="map_search_result_title">Search Result <span class="map_search_result_count">(00)</span></h4>
						<div class="map_search_result_box">
							<h5>Youthopia.bangla Team <a href="#" class="viewprofile"><img src="images/3dot.jpg" alt="" /></a></h5>
							<div class="col-xs-5"><img src="images/demo-img11.jpg" alt="" /></div>
							<div class="col-xs-7">
								<div class="map_search_result_box_tagline">
									<textarea name="" id="" placeholder="tag line of company in max 2 line"></textarea>
								</div>
								<div class="map_search_result_box_address">
									<span class="glyphicon glyphicon-map-marker"></span> <input type="text" name="" id="" placeholder="Agargaon, Dhaka, Bangladesh"/>
								</div>
								<span class="like_share_box_wrp">
									<span class="like_share_box like_share_box1"><i class="fa fa-eye"></i> <span>3222</span></span>
									<span class="like_share_box like_share_box2"><i class="fa fa-calendar"></i> <span>4222</span></span>
									<span class="like_share_box like_share_box3"><i class="fa fa-th"></i> <span>5222</span></span>
								</span>
								<div class="directory_profile_icons">
									<a href="#"><img src="images/red-icon1.png" alt="" /> <span>Justice</span></a>
									<a href="#"><img src="images/red-icon2.png" alt="" /> <span>text</span></a>
									<a href="#"><img src="images/red-icon3.png" alt="" /> <span>text</span></a>
								</div>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="map_search_result_box">
							<h5>Youthopia.bangla Team <a href="#" class="viewprofile"><img src="images/3dot.jpg" alt="" /></a></h5>
							<div class="col-xs-5"><img src="images/demo-img11.jpg" alt="" /></div>
							<div class="col-xs-7">
								<div class="map_search_result_box_tagline">
									<textarea name="" id="" placeholder="tag line of company in max 2 line"></textarea>
								</div>
								<div class="map_search_result_box_address">
									<span class="glyphicon glyphicon-map-marker"></span> <input type="text" name="" id="" placeholder="Agargaon, Dhaka, Bangladesh"/>
								</div>
								<span class="like_share_box_wrp">
									<span class="like_share_box like_share_box1"><i class="fa fa-eye"></i> <span>3222</span></span>
									<span class="like_share_box like_share_box2"><i class="fa fa-calendar"></i> <span>4222</span></span>
									<span class="like_share_box like_share_box3"><i class="fa fa-th"></i> <span>5222</span></span>
								</span>
								<div class="directory_profile_icons">
									<a href="#"><img src="images/red-icon1.png" alt="" /> <span>Justice</span></a>
									<a href="#"><img src="images/red-icon2.png" alt="" /> <span>text</span></a>
									<a href="#"><img src="images/red-icon3.png" alt="" /> <span>text</span></a>
								</div>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="map_search_result_box">
							<h5>Youthopia.bangla Team <a href="#" class="viewprofile"><img src="images/3dot.jpg" alt="" /></a></h5>
							<div class="col-xs-5"><img src="images/demo-img11.jpg" alt="" /></div>
							<div class="col-xs-7">
								<div class="map_search_result_box_tagline">
									<textarea name="" id="" placeholder="tag line of company in max 2 line"></textarea>
								</div>
								<div class="map_search_result_box_address">
									<span class="glyphicon glyphicon-map-marker"></span> <input type="text" name="" id="" placeholder="Agargaon, Dhaka, Bangladesh"/>
								</div>
								<span class="like_share_box_wrp">
									<span class="like_share_box like_share_box1"><i class="fa fa-eye"></i> <span>3222</span></span>
									<span class="like_share_box like_share_box2"><i class="fa fa-calendar"></i> <span>4222</span></span>
									<span class="like_share_box like_share_box3"><i class="fa fa-th"></i> <span>5222</span></span>
								</span>
								<div class="directory_profile_icons">
									<a href="#"><img src="images/red-icon1.png" alt="" /> <span>Justice</span></a>
									<a href="#"><img src="images/red-icon2.png" alt="" /> <span>text</span></a>
									<a href="#"><img src="images/red-icon3.png" alt="" /> <span>text</span></a>
								</div>
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>	
			</section>
		</div>
		
		<div class="org_directory_part2_wrp">
			<div class="container">
				<h1>BROWSE OUR LISTINGS</h1>
				<div class="org_directory_row org_directory_row1">
					<h4>Interest area of the organisation*</h4>
					<div class="interest_area_row">
						<table class="interest_area_table">
							<tr>
								<td class="interest_area_td1">
									<input type="checkbox" name="" id="agriculture" /> 
									<label for="agriculture">Agriculture (24)</label>
								</td>
								<td class="interest_area_td2">
									<input type="checkbox" name="" id="education_training" /> 
									<label for="education_training">Education & Training</label>
								</td>
								<td class="interest_area_td3">
									<input type="checkbox" name="" id="model_un" /> 
									<label for="model_un">Model UN</label>
								</td>
								<td class="interest_area_td4">
									<input type="checkbox" name="" id="science_technology" /> 
									<label for="science_technology">Science & Technology</label>
								</td>
							</tr>
							<tr>
								<td class="interest_area_td5">
									<input type="checkbox" name="" id="debate" /> 
									<label for="debate">Debate</label>
								</td>
								<td class="interest_area_td6">
									<input type="checkbox" name="" id="leadership" /> 
									<label for="leadership">Leadership (07)</label>
								</td>
								<td class="interest_area_td7">
									<input type="checkbox" name="" id="tourism" /> 
									<label for="tourism">Tourism</label>
								</td>
								<td class="interest_area_td8">
									<input type="checkbox" name="" id="volunteerism" /> 
									<label for="volunteerism">Volunteerism & Community Development</label>
								</td>
							</tr>
							<tr>
								<td class="interest_area_td9" colspan="3">
									<input type="checkbox" name="" id="art_culture" /> 
									<label for="art_culture">Art & Culture (Music, Dance, Literature, Paint, etc.) (98)</label>
								</td>
								<td class="interest_area_td10">
									<input type="checkbox" name="" id="sports" /> 
									<label for="sports">Sports (Football, Cricket, Chess, Handball, etc.)</label>
								</td>
							</tr>
							<tr>
								<td class="interest_area_td11" colspan="4">
									<input type="checkbox" name="" id="law_justice" /> 
									<label for="law_justice">Law & Justice (Democracy, Good Governance, Policies, etc.)</label>
								</td>
							</tr>
							<tr>
								<td class="interest_area_td12" colspan="4">
									<input type="checkbox" name="" id="human_rights" /> 
									<label for="human_rights">Human Rights & Social Inclusion (LGBT, Disability, Gender, Women and Children, Peace, etc.)</label>
								</td>
							</tr>
							<tr>
								<td class="interest_area_td13" colspan="4">
									<input type="checkbox" name="" id="climate_environment" /> 
									<label for="climate_environment">Climate & Environment (Disaster Management, Climate Change, Deforestation, Pollution, Biodiversity, Global Warming, etc.)</label>
								</td>
							</tr>
							<tr>
								<td class="interest_area_td14" colspan="4">
									<input type="checkbox" name="" id="employment_entrepreneurship" /> 
									<label for="employment_entrepreneurship">Employment & Entrepreneurship (Career, Entrepreneur, Startup, Social Business, etc.)</label>
								</td>
							</tr>
							<tr>
								<td class="interest_area_td15" colspan="4">
									<input type="checkbox" name="" id="media_communication" /> 
									<label for="media_communication">Media & Communication (Film, Photography, Journalism, Communication, etc.)</label>
								</td>
							</tr>
							<tr>
								<td class="interest_area_td16" colspan="4">
									<input type="checkbox" name="" id="others" /> 
									<label for="others">Others [33]</label>
								</td>
							</tr>
						</table>
					</div>
				</div>
				<div class="org_directory_row org_directory_row2">
					<h4>Specify your registration / affiliation with others</h4>
					<div class="specify_registration_row">
						<table class="specify_registration_table">
							<tr>
								<td class="specify_registration_td1">
									<input type="radio" name="specify_registration" id="registered_bangladesh" />
									<label for="registered_bangladesh">Registered Under Bangladesh Govt.</label>
								</td>
								<td class="specify_registration_td2">
									<input type="radio" name="specify_registration" id="registered_university" />
									<label for="registered_university">Registered Under University / College</label>
								</td>
							</tr>
							<tr>
								<td class="specify_registration_td3">
									<input type="radio" name="specify_registration" id="affiliation_foreign" />
									<label for="affiliation_foreign">Affiliation With Foreign Authority</label>
								</td>
								<td class="specify_registration_td4">
									<input type="radio" name="specify_registration" id="not_registered" />
									<label for="not_registered">Not Registered</label>
								</td>
							</tr>
							<tr>
								<td class="specify_registration_td5">
									<input type="radio" name="specify_registration" id="specify_others" />
									<label for="specify_others">Others [30]</label>
								</td>
							</tr>
						</table>
					</div>
				</div>
				<div class="org_directory_row org_directory_row3">
					<h4>Working area in Bangladesh</h4>
					<div class="working_area_row">
						<table class="working_area_table">
							<tr>
								<td class="working_area_table1">
									<input type="radio" name="working_area" id="dhaka_division" />
									<label for="dhaka_division">Dhaka Division</label>
								</td>
								<td class="working_area_table2">
									<input type="radio" name="working_area" id="chittagong_division" />
									<label for="chittagong_division">Chittagong Division</label>
								</td>
								<td class="working_area_table3">
									<input type="radio" name="working_area" id="rajshahi_division" />
									<label for="rajshahi_division">Rajshahi Division</label>
								</td>
								<td class="working_area_table4">
									<input type="radio" name="working_area" id="khulna_division" />
									<label for="khulna_division">Khulna Division</label>
								</td>
							</tr>
							<tr>
								<td class="working_area_table5">
									<input type="radio" name="working_area" id="barisal_division" />
									<label for="barisal_division">Barisal Division</label>
								</td>
								<td class="working_area_table6">
									<input type="radio" name="working_area" id="sylhet_division" />
									<label for="sylhet_division">Sylhet Division</label>
								</td>
								<td class="working_area_table7">
									<input type="radio" name="working_area" id="rangpur_division" />
									<label for="rangpur_division">Rangpur Division</label>
								</td>
								<td class="working_area_table8">
									<input type="radio" name="working_area" id="mymensingh_division" />
									<label for="mymensingh_division">Mymensingh Division</label>
								</td>
							</tr>
						</table>
					</div>
				</div>
			</div>
			<div class="subscribe_notified_row">
				<div class="container">
					<p><input type="checkbox" name="" id="subscribe_id" /> <label for="subscribe_id">Subscribe and be notified about new listings</label></p>
				</div>
			</div>
		</div>
			


		<!-- Sign Up Modal-->
		<div class="modal fade signup_modal_wrp" id="signup_modal">
		    <div class="modal-dialog">
				<div class="modal-content">
					<button type="button" class="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
					<div class="signup_modal_tab_wrp">
						<h1>SIGN UP AS</h1>
						<ul class="signup_modal_tab">
							<li class="active"><a href="#individual_tab" data-toggle="tab">individual</a></li>
							<li><a href="#organization_tab" data-toggle="tab">organization</a></li>
						</ul>
						<!-- Tab panes -->
						<div class="tab-content">
							<div id="individual_tab" class="tab-pane active">
								<div class="signup_individual_form">
									<div class="social_signup">
										<a class="facebook_icon" href="#"><i class="fa fa-facebook"></i></a>
										<span>/</span>
										<a class="gplus_icon" href="#"><i class="fa fa-google-plus"></i></a>
										<p>or,</p>
									</div>	
									<div class="signup_modal_form">
										<form action="">
											<div class="form_group">
												<input class="signup_ind_name" type="text" name="" id="" placeholder="Full Name"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_email" type="email" name="" id="" placeholder="Email ID"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_birth" type="text" name="" id="" placeholder="Date of Birth"/>
												<select class="signup_ind_gender" name="" id="">
													<option value="">Gender</option>
													<option value="">Male</option>
													<option value="">Female</option>
												</select>
												<div class="clearfix"></div>
											</div>
											<div class="form_group">
												<input class="signup_ind_contact" type="text" name="" id="" placeholder="Contact Number"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_pass1" type="password" name="" id="" placeholder="Password"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_pass2" type="password" name="" id="" placeholder="Conﬁrm Password"/>
											</div>
											<div class="signup_modal_chkbox">
												<div><input class="signup_ind_chkbox" type="checkbox" id="i_accept"/>
												<label for="i_accept">I ACCEPT <a href="#">TERMS &amp; CONDITION</a></label></div>
												<button type="submit">Request for Registration</button>
											</div>
										</form>
									</div>	
								</div>
							</div>
							<div id="organization_tab" class="tab-pane fade">
								<div class="signup_organization_form">
									<div class="signup_modal_form">
										<form action="">
											<div class="form_group">
												<input class="signup_org_name" type="text" name="" id="" placeholder="Organization Name"/>
											</div>
											<div class="form_group">
												<input class="signup_org_email" type="email" name="" id="" placeholder="Organization Email"/>
											</div>
											<div class="form_group">
												<input class="signup_org_fb" type="text" name="" id="" placeholder="Facebook Page Link"/>
											</div>
											<div class="form_group">
												<input class="signup_org_web" type="text" name="" id="" placeholder="Website"/>
											</div>
											<div class="form_group">
												<input class="signup_org_contact_name" type="text" name="" id="" placeholder="Contact Person Name"/>
											</div>
											<div class="form_group">
												<input class="signup_org_contact_email" type="email" name="" id="" placeholder="Contact Person Email"/>
											</div>
											<div class="form_group">
												<input class="signup_org_mobile" type="text" name="" id="" placeholder="Contact Person Mobile Number"/>
											</div>
											<div class="form_group">
												<input class="signup_org_password1" type="password" name="" id="" placeholder="Password"/>
											</div>
											<div class="form_group">
												<input class="signup_org_password2" type="password" name="" id="" placeholder="Conﬁrm Password"/>
											</div>
											<div class="signup_modal_chkbox">
												<div><input class="signup_ind_chkbox" type="checkbox" id="i_accept2"/>
												<label for="i_accept2">I ACCEPT <a href="#">TERMS &amp; CONDITION</a></label></div>
												<button type="submit">Request for Registration</button>
											</div>
										</form>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<!-- Login Modal-->
		<div class="modal fade login_modal_wrp" id="login_modal">
		    <div class="modal-dialog">
				<div class="modal-content">
					<button type="button" class="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
					<div class="login_modal_title"><h1>WELCOME!</h1></div>
					<div class="login_modal_form_wrp">
						<div class="social_login">
							<a class="facebook_icon" href="#"><i class="fa fa-facebook"></i></a>
							<span>/</span>
							<a class="gplus_icon" href="#"><i class="fa fa-google-plus"></i></a>
							<p>or</p>
						</div>	
						<div class="login_modal_form">	
							<form action="">
								<div class="form_group">
									<input class="login_mail" type="email" name="" id="" placeholder="email"/>
								</div>
								<div class="form_group">
									<input class="login_pas" type="password" name="" id="" placeholder="password"/>
								</div>
								<div class="forgot_pass_row">
									<span class="remember_me">
										<input type="checkbox" name="" id="remember-me" />
										<label for="remember-me">remember me</label>
									</span>
									<a href="#" class="forgot_pass">forgot your password?</a>
									<div class="clearfix"></div>
								</div>
								<div class="login_btn"><button type="submit">LOGIN</button></div>
							</form>
							<p class="not_reg_yet "><a href="#">Not registered yet? </a></p>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		
		<!-- JS STARTS -->
			<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
			<script src="js/jquery.min.js"></script>
			<script src="js/bootstrap-datepicker.js"></script>
			<script src="js/bootstrap.min.js"></script>
			<script src="js/owl.carousel.min.js"></script>
			
			<script type="text/javascript">
				$(document).ready(function() {
					$("#dirct-prof-slider").owlCarousel({
						autoPlay: 3000,
						pagination: false,
						navigation: true,
						singleItem: true,
					});
					
					$('#date_picker').datepicker({
						format: "dd-mm-yyyy"
					}); 
				});
			</script>
		<!-- JS ENDS -->
		
    </body>
</html>